/** page_editor_view_new/website_data/289664/790124/36131044/52/33683028/36fd11cf5b7e4de2ba9ee3ac4001290b/page_editor.css **/
#io3uzxttk9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iove0o6ige{position:relative;padding-right:0px;padding-left:0px;}#io1wfmox84{position:relative;}#io6tp389k6h{position:relative;padding:25px;}#ioe9thmreh{width:100%;margin-top:10px;margin-bottom:10px;}#iog57rpwat{width:100%;margin-top:10px;margin-bottom:10px;}#ioa2a3fpr1{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io5ux0qcun{postion:relative;}#io5cyt09zii{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io1cfrt66i{z-index:auto;overflow:unset;}#iolc0g3s6a{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ioekqvqc18{position:relative;height:30px;width:100%;}#iolcv7rqsh{position:relative;height:30px;width:100%;}#io5cyt09zii:hover{background:rgba(255, 255, 255, 1);}#iomwoexd8l{z-index:auto;overflow:unset;}#ioseloy5so{position:relative;z-index:auto;}#iolfkhu47i{z-index:auto;overflow:unset;}#iotwxlwafh{position:relative;z-index:auto;}#io31wg4xqd{position:relative;z-index:auto;}#iorxfzxr9u{position:relative;z-index:auto;}@media (max-width: 1024px){#io3uzxttk9{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io3uzxttk9{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iolcv7rqsh{height:10px;}#ioekqvqc18{height:10px;}} /* 自定义样式start */#iove0o6ige {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iove0o6ige {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iove0o6ige {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */